@charset "utf-8";
* {
	margin: 0;
	padding: 0;
}

body {
	width: 100%;
	margin: 0 auto;
font-family: Arial;
font-weight: normal;
	font-size: 14px;
	background-color: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6,
span {
	margin: 0;
}

ul,ol {
	margin: 0;
	padding: 0;
}

p,span,td{
	list-style-type: none;
	font-size: 16px;
	margin: 0;
}

img,input,a,
a:focus,
a:hover {
	border: none;
	outline: none;
	height: auto;
	text-decoration: none !important;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.w100 {
	/* position: relative; */
	float: left;
	z-index: 9;
	width: 100%;
	height: auto;
	margin: 0 auto;
}

.clear {
	clear: both;
}
.li_last {
	margin-right: 0 !important;
}
.phone{position: relative;display: none; z-index:999; /*position:fixed; top:0; left:0;*/ width:100%; padding:0px 10px;}
.logo{position: relative;z-index:10; float: left;margin:10px 0; width:80%; height:80px; /*background-image:url(../img/LOGO.png);*/ background-size: contain;
background-repeat:no-repeat;background-position:left center; font-size:48px; line-height:80px; /*text-indent:20%;*/}
.logo a{color:#0077bd;}
.logo img{width: 100%;
    float: left;
    margin: 15px auto;}
.phone_dh{position:absolute;z-index:9; right:0; bottom:20px; width:100%;padding: 0px 10px;/* height: 120px; */}
.phone_dh .dl-menuwrapper{max-width: 100%;padding-top: 60px;top: 60px;max-width: 300px;}
.phone_dh .dl-menuwrapper button{right: 5px;}
.phone_dh .dl-menuwrapper:first-child{margin-right: 0;}
.phone_dh .dl-menuwrapper button{background-color: #fff;width: 40px;height: 40px;padding:0 5px;margin: 0px 5px;border: 1px solid #005faf;}
.phone_dh .dl-menuwrapper button span{float:left;display: block;width: 30px;height: 5px;margin-bottom:5px;background-color:#005faf;}
.phone_dh .dl-menuwrapper .dl-menu{margin: 0;
max-height: calc(100vh - 100px);
    overflow-x: hidden;
    overflow-y: scroll;}
.phone_dh .dl-menuwrapper ul{background-color: #005faf;}
.phone_dh .dl-menuwrapper li a{border: 0;}
.phone_dh .dl-menuwrapper li a:after,.phone_dh .dl-menuwrapper li.dl-back:after{content:''}

.dh {
	position:absolute;
	top:0;
	left:0;
	z-index: 9;
	width: 100%;
	height: 50px;
background-color:rgb(0,0,0,0.75);
	background-color:rgba(0,0,0,0.75);
}
.nav_lg{
    float: left;
    width: 51px;
    margin-top: 5px;
}
#menu-wrap {
	max-width:900px;
	margin: 0 auto;
	position: relative;
}

#menu {
	z-index: 1000;
	zoom: 1;
	display: flex;
	width:calc(100% - 55px);
	height: auto;
	padding: 0;
	list-style: none;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {list-style-type: none;
	/*flex: 1;
	width:12.5%;*/
padding:0 30px;
	text-align: center;
	line-height: 50px;
	height: 50px;
	float: left;
	position: relative;
}

#menu li a {
	white-space: normal;
	/*float: left;*/
	color: #fff;
	padding: 0 0px;
	/*text-transform: uppercase;*/
	font-size: 16px;font-weight: 400;
}
#menu li:hover{line-height:50px;
	height: 60px; padding-bottom:10px;}
#menu li:hover a {
	
}
#menu li .menu{
	margin: 0;
	padding:5px 10px;
	background-color:#fff;
	_margin: 0;
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 60px;
	left:-25%;
min-width:170px;
	z-index: 1;
	filter: alpha(opacity=100);
	-webkit-border-radius:3px;
-moz-border-radius:3px;
-o-border-radius:3px;
border-radius:3px;
}
.icon_sj{
	position:absolute;
	opacity: 0;
	visibility: hidden;
	bottom: 0px;
	left:48%;
	border-left:5px solid transparent;
	border-right:5px solid transparent;
	border-top:10px solid rgba(0,0,0,0.75);
	}
#menu li:hover>.menu,#menu li:hover .icon_sj {
	opacity: 1;
	visibility: visible;
	margin: 0;
	z-index: 1;
}
#menu li .menu ol{float:left; width:100%;}
#menu li .menu ol li{float:left; text-align:left; width:100%; height:auto;padding:0;padding-bottom:0; line-height:24px; background:url(../img/dh_li.png) no-repeat left center; padding-left:10px;}
#menu li .menu ol li:hover{background-image:url(../img/dh_on.png);padding-bottom:0;}
#menu li .menu ol li a{color:#515151; font-size:12px;padding:0; padding-bottom:0; height: auto;}
#menu li .menu ol li:hover a{color: #FF851A; padding-bottom:0;}


.banswiper{position:relative; width:100%; height:100%; overflow: hidden;}
.banswiper .swiper-slide{width:100%; text-align: center; height:100%; position:relative;}
.banswiper .swiper-slide .pic{width:100%; height:100%;}
.banswiper .swiper-slide .pic img{width:100%;}
.banswiper .swiper-slide .bt{position:absolute; left:0; bottom:0; width:100%; height:50px; line-height:50px; /*background: linear-gradient(180deg, rgba(70, 70, 70, 0) 0%, #000000 100%);*/ background-color:rgba(0,0,0,0.75);} 
.banswiper .swiper-slide .bt a p{text-align:left; max-width:1086px; margin:0 auto; color:#fff; font-size:16px;}

.bg_ban{position:absolute; left:0; bottom:15%;  width:100%;}
.ban{position:relative;padding: 48px 66px;max-width:1086px;width:100%;height:514px;/*background: linear-gradient(180deg, #212121 0%, rgba(255, 255, 255, 0) 100%);
*//* background-color:rgba(255,255,255,0.5); */opacity: 1;-webkit-border-radius:10px;-moz-border-radius:10px;-o-border-radius:10px;border-radius:10px;margin:0 auto;}
.ban .bg_ban2{position:absolute; z-index:3;
-webkit-border-radius:10px;
-moz-border-radius:10px;
-o-border-radius:10px;
border-radius:10px; 
top:0; 
left:0; 
width:100%; 
height:100%;
overflow:hidden;
background: inherit;
}
.ban .bg_ban2:before{
	content: "";
	background: inherit;
	position: absolute;
	top:-2%;
	left:-2%;
	right:0;
	bottom:0;
	width:104%;
	height:104%;
	box-shadow: inset 0 0 0px 10000px rgba(255,255,255,0.5);
	/* filter: blur(10px); */
	backdrop-filter: blur(10px);
	}
.ban_bt{position:relative;/* margin-top:20px; */float:left;z-index:9;width: 626px;}
.ban_bt h1{font-size:48px;line-height: 68px;margin-bottom: 10px;color: #4E4E4E;font-weight: 900;}
.ban_bt p{font-size: 24px;margin-top: 0px;margin-bottom: 30px;line-height: 27px;color: #515151;font-weight: 400;}

#showtime{float:left;margin-top: 62px;}
#showtime div{float:left;width:70px;line-height: 34px;font-size: 14px;padding:0px;font-weight: 400;text-align: center;}
#showtime div span{float:left;width:70px;height:70px;background-color:#000;opacity:0.7;-webkit-border-radius:10px;-moz-border-radius:10px;-o-border-radius:10px;border-radius:10px;text-align: center;line-height:70px;font-size:30px;color:#fff;font-weight: bold;display: block;}
#showtime div.t_y{font-weight: bold; width:40px; font-size:30px; line-height:70px;}

.ban_pic{position:relative;width: 394px;max-width: 328px;margin-top: 27px;float: right;z-index:9;}
.ban_pic img{float: right;width:255px;margin-right: 16px;/* margin: 0 52px; */display: block;height:auto;}
.ban_pic dl{float:left;margin-top: 110px;margin-right: 0;margin-bottom: 0;width: 426px;margin-left: -98px;}
.ban_pic dl dd{width: 193px;height:68px;/* margin-right: 40px; */line-height:68px;/*border:1px solid #fff;*/-webkit-border-radius:10px;-moz-border-radius:10px;-o-border-radius:10px;border-radius:10px;text-align: center;background: linear-gradient(270deg, #4BE6C4 0%, #56A5FF 100%);}
.ban_pic dl dd.fr{/*border: 1px solid #FFFFFF; background:none;*/}
.ban_pic dl dd a{color:#fff; font-size:18px;}
.ban_pic dl dd:hover{background: linear-gradient(270deg, #4BE6C4 0%, #56A5FF 100%);}

.main{width:100%; max-width:1086px; margin: 0 auto;}

.gywm{float:left;width:100%;margin: 83px auto;padding-bottom:30px;}
.gywm h3{float:left;width:100%;line-height: 33px;margin-bottom: 20px;font-size:24px;color:#515151;font-weight: 900;}
.gy_js{float:left; margin-top:0px; width:55%; max-width:600px;}
.gy_js p{line-height:28px; font-size:18px; font-weight: 400; color:#515151;}
.gy_img{float:right; max-width: 424px; width:40%; overflow: hidden;}
.gy_img img{width:100%; height: auto;}

.bg1{
	width:100%;
	height: 329px;
	background-image: url(../img/bg1.png);
	background-size: cover;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	}
.gy_data{float:left; width:100%;}
.gy_data ul{width:100%;float:left;}
.gy_data ul li{float:left; width:33.3%; text-align: center;list-style-type: none;}
.gy_data ul li div{
	width: 67px;
	height: 67px;
	margin: 78px auto 33px auto;
	display: block;
	background-size: cover;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	}
.gy_data ul li b{float:left;width:100%;text-align: center;line-height:50px;padding: 0;font-size:40px;font-weight: bold;color:#fff;}
.gy_data ul li p{float:left;width:100%;text-align: center;font-size:16px;margin-top: 25px;line-height: 18px;color:#fff;}

.zgqs{float:left;margin: 80px auto;padding-bottom: 0px;}
.zgqs h3{float:left;width:100%;line-height: 33px;margin-bottom: 20px;font-size:24px;color:#515151;font-weight: 900;}
.zgqs p{float:left;width:100%;line-height:27px;font-size:18px;font-weight: 400;color:#515151;margin-bottom: 0px;}
.zgqs a{float:left;margin-top: 60px;min-width:80px;margin-bottom: 10px;margin-right:30px;-webkit-border-radius:10px;-moz-border-radius:10px;-o-border-radius:10px;border-radius:10px;padding:0 25px;background: linear-gradient(133deg, #9A67F8 0%, #50D9FB 100%);line-height:68px;font-size:18px;color:#fff;text-align: center;}
.zgqs a:hover{background-color:#fff; border:1px solid #fff; color:#9a67f8;}


.zgqs2{float:left;margin:0px auto;padding-bottom: 0px;}
.zgqs2 a{float:left;margin-top:0px;min-width:80px;margin-bottom: 10px;margin-right:30px;-webkit-border-radius:10px;-moz-border-radius:10px;-o-border-radius:10px;border-radius:10px;padding:0 25px;background: linear-gradient(133deg, #9A67F8 0%, #50D9FB 100%);line-height:68px;font-size:18px;color:#fff;text-align: center;}
.zgqs2 a:hover{background-color:#fff; border:1px solid #fff; color:#9a67f8;}

.footer{float:left; width:100%; background-color:#333;} 
.foot{width:100%; max-width:1086px; margin: 0 auto;}
.lxwm{float:left;width:30%;margin-top: 30px;}
.f_lm{position:relative;float:left;width:100%;height: 17px;line-height: 17px;margin-bottom: 20px;}
.f_lm h6{float:left;color:#fff;font-size:16px;line-height: 17px;padding-right:10px;height: 17px;background-color:#333;position:relative;z-index:3;}
.f_lm hr{position:absolute;margin:0;right:0;top: 8px;height:1px;width:100%;z-index:1;border:0;background-color:#4CBC8F;}
.lxwm p{float:left; width:100%; line-height:20px; color:rgba(255,255,255,0.3); font-size:14px;}
.links{float:right;margin-top: 30px;width:68%;}
.links ul{float:left;width:100%;}
.links ul li{float:left; width:100%; line-height:20px;list-style-type: none;}
.links ul li a{font-size:14px; color:rgba(255,255,255,0.3);}

.flogo{float:left;width:100%;margin-top: 15px;}
.flogo h6{float:left;width:100%;line-height: 17px;margin-bottom: 10px;color:#fff;font-size:16px;}
.flogo ul{float:left; width:100%;}
.flogo ul li{float:left;/* height:60px; */min-height: 1px;margin-right:10px;margin-bottom: 8px;list-style-type: none;}
.flogo ul li div{width:100%; height:100%;background-size: contain;
background-repeat:no-repeat;background-position:center; background-color:#fff;}
.flogo ul li.li_last{margin-right:0;}
.zanzf{float:left; width:30%; }
.zanzf ul li{width:49%;height: 50px;margin-right:2%;list-style-type: none;}
.zanzf ul li img{width:100%;}
.zuzf{float:right; width:68%; }
.zuzf ul li{width:32%;height: 50px;margin-right:2%;list-style-type: none;}
.jsf{float:left; width:100%;}
.jsf ul li{float:left; margin-right:10px;list-style-type: none;}
.jsf ul li img{width:100%;}

.copy{float:left; width:100%; text-align: center;padding:10px 0;}
.copy p{text-align: center; line-height:30px; color:rgba(255,255,255,0.3); font-size:14px;}

.banner{position:relative;margin-top:50px; width:100%; height:640px; overflow: hidden}
.banner .pic{width:100%; height:100%; background-size: cover; background-position:center; background-repeat: no-repeat;}
.banner .pic img{width:100%;}
.bg_dqlm{position: absolute; bottom:0; left:0; background-color:rgba(0,0,0,0.7); width:100%; height:auto; line-height:50px;}
.dqlm{width:100%; max-width:1086px; margin: 0 auto;}
.dqlm h6{float:left; line-height:50px; font-size:18px; color:#fff;}
.dqlm a{float: right; color:#fff; font-size:14px;}
.article{width:100%;float: left; padding-bottom: 40px; margin: 0; padding: 0;}
.article_title{float: left; text-align:left; width:100%; margin-top: 20px;}
.article_title h1{font-size: 24px; color: #515151; font-weight: 900; line-height: 30px;}
.article_title h2{font-size: 20px; color: #515151; line-height: 30px;}

.wznr{float:left; width:100%; margin-top:10px; margin-bottom:30px;}
.wznr p,.wznr p span{font-size: 18px;}
.wznr p{line-height: 160%;  height: auto; overflow: hidden; font-size: 16px; color: #333;margin-bottom:0;}
.wznr p img{text-align: center;
    margin: 0px auto;
    width: auto;
    max-width: 1000px;
    /* display: block; */
    align-items: center;}
.wznr p table,.wznr table{width:100%; max-width: 100%; height: auto; margin: 0 auto;display: inline-block;}
.wznr ul,.wznr p ul{width: 99%;
    float: right;}
.wznr ul li{list-style-position:outside;
   float: right;
    width: 99%;}
.wznr ul li p{float: right;
    width: calc(100% - 16px) !important;}